AIRO_CS(4)

NAME
airo_cs - PCMCIA Services wrapper for Aironet PC4500&4800 cards and Cisco 340 PCMCIA cards

SYNOPSIS
insmod airo_cs.o

DESCRIPTION
airo_cs is the adapter to the airo driver for Aironet PC4500 & PC4800 802.11 and Cisco 340 wireless ethernet cards. This driver must be loaded after airo(4). It handles the events from Card Services since airo is not Card Services aware.

PARAMETERS
None.

AUTHOR
Benjamin C. Reed - breed@almaden.ibm.com

SEE ALSO
airo(4), cardmgr(8), pcmcia(5), insmod(1),